body {color:#2C3D29;}

a {color:#2C3D29;text-decoration:none;}
a:hover {color:#8CAD88;text-decoration:underline;}
img {border:none;}

td.WeatherTitle
{
  text-align:center;
  font-weight:bold;
  font-size:24px;
}

td.WeatherSubTitle
{
  text-align:center:
  font-size:10px;
  
}

td.WeatherSummary
{
  text-align:center;
  font-weight:bold;
  padding-right: 15px;
}

td.WeatherFooter
{
  font-size:10px;
  font-weight:bold;
  text-align:center;
}

td.WeatherText
{
  padding-top:0px;
  padding-right:5px;
  font-weight:bold;
}

td.WeatherVariables
{
  text-align:right;
}
